MediaWiki:Mobile.css:修订间差异

imported>=海豚=
撤销=海豚=讨论)的版本30316
imported>=海豚=
无编辑摘要
第18行: 第18行:
     color: #BA0000 !important;
     color: #BA0000 !important;
}
}
/* 通知样式 */
 
.mw-echo-ui-notificationsInboxWidget-toolbarWrapper {
/* 导航菜单样式 */
  background: transparent !important;
nav .mw-parser-output ul li a {
    font-weight: bold;
    line-height: 1.857;
}
}
.overlay-header h2 > * {
nav .mw-parser-output ul li a > i {
  color:#333 !important;
    margin-right: 0.76em;
    font-size: 1.4em;
    vertical-align: middle;
    width: 24px;
    text-align: center;
}
}
.notification-count {
nav ul li a {
     background: transparent !important;
    box-shadow: inset 0 0 0 #F4C430;
    transition: all 0.1s ease-in !important;
}
nav ul li a:hover {
     box-shadow: inset 7px 0 0 #F4C430;
}
}
/* 修复单元格莫名空行 */
/* 修复单元格莫名空行 */